
{
    "display": {
        "title": [{"translate":"set.life_armor","color":"red","bold":false,"italic":false,"underlined":false},{"text":"                            "}],
        "description": [
          {"text":"","color":"dark_gray"},
          {"translate":"requeriments","color":"gray"},{"text":": "},{"text":"\n"},
          {"text":"  • "},{"translate":"set.life_armor.l0"},{"text":"\n"},{"text":"\n"},
          {"translate":"gain","color":"gray","italic":false},{"text":": "},{"text":"\n"},
          {"text":"  \u2022 +3","italic":true},{"text":" \uf814","color":"white","italic":true},{"text":"\n"},
          {"text":"  \u2022 +1","italic":true},{"text":" \uf815","color":"white","italic":true},{"text":"\n"},
          {"text":"  \u2022 -4","italic":true},{"text":" \uf810","color":"white","italic":true},{"text":"\n"}
				],
        "icon": {
          "item": "minecraft:leather_chestplate",
          "nbt": "{display:{color:15109314}}"
        },
        "frame": "task",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": true
    },
    "criteria": {
        "null": { "trigger": "minecraft:impossible" }
    },
    "parent": "items:sets/1_heavy_armor"
}
